<?xml version="1.0" encoding="UTF-8"?>
<Context path="/Imoca">
    <Resource name="jdbc/postgres" auth="Container"
          type="javax.sql.DataSource" driverClassName="org.postgresql.Driver"
          url="jdbc:postgresql://192.168.56.101:5432/vglobe"
          username="admin" password="m2104" maxTotal="20" maxIdle="10" maxWaitMillis="-1"/>
</Context>
